## ros-kinetic-exotica-collision-scene-fcl-latest 6.1.1

=== debian/changelog ===
ros-kinetic-exotica-collision-scene-fcl-latest (6.1.1-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 04 Apr 2021 23:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (6.1.0-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 15 Mar 2021 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (6.0.2-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (6.0.1-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (6.0.0-1xenial) xenial; urgency=high

  * Remove usage of exotica_collision_scene_fcl; add backwards compatibility using exotica_collision_scene_fcl_latest (#726 <https://github.com/ipab-slmc/exotica/issues/726>)
  * Fix transform bug fix, remove usage of tf_conversions (#723 <https://github.com/ipab-slmc/exotica/issues/723>)
  * Merge remote-tracking branch 'origin/master'
  * Return after first ACM entry is found
  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048
  * Move to Initializer initialisation of collision scenes
  * Check whether transform contains NaNs (translation)
  * CollisionScene: Store whether update of objects is required
  * CollisionScene: Add setter/getter for replace_cylinder_with_capsule, do not store duplicate company of world links to be excluded from collision scene
  * Contributors: Vladimir Ivan, Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (5.1.3-1xenial) xenial; urgency=high

  * Refactor CollisionScene, add faster distance checks, speedup SmoothCollisionDistance (#688 <https://github.com/ipab-slmc/exotica/issues/688>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (5.1.2-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (5.1.1-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl-latest (5.1.0-1xenial) xenial; urgency=high

  * Address -Wall warnings (#679 <https://github.com/ipab-slmc/exotica/issues/679>)
  * Update from research branch (#660 <https://github.com/ipab-slmc/exotica/issues/660>)
  * Address catkin lint (#549 <https://github.com/ipab-slmc/exotica/issues/549>)
  * Add world-links-to-exclude (#525 <https://github.com/ipab-slmc/exotica/issues/525>)
  * Check finiteness of contact_pos in DEBUG mode (#514 <https://github.com/ipab-slmc/exotica/issues/514>)
  * Contributors: Christian Rauch, Vladimir Ivan, Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
