=== debian/control ===
Source: ros-kinetic-exotica-collision-scene-fcl-latest
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <wolfgang@robots.ox.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-exotica-core, ros-kinetic-fcl-catkin, ros-kinetic-geometric-shapes
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-exotica-collision-scene-fcl-latest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-exotica-core, ros-kinetic-fcl-catkin, ros-kinetic-geometric-shapes
Description: Collision checking and distance computation using the latest version of the FCL library.
